/**** Global.css for Corum Group *****/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline; }

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block; }




/* 1.ROOT */

html {
	overflow-y: scroll;
	background: #fff;
}
body { 
	margin: 0 auto;
	padding: 0;
	/*font: 100%/1.4 "Raleway", "Helvetica Neue", Helvetica, Arial;*/
	font: 100%/1.4 "Helvetica Neue", Helvetica, Arial;
	color: #333; 
	background-color: transparent;
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%;
}
.wrapper {
	width: 95%;
	margin: 0 auto;
}




/* 2.HEADINGS */

h1, 
h2, 	
h3, 
h4, 
h5, 
h6 {
	font-weight: 700;
}
h1 { 
	margin-bottom: .5em;
	font-size: 36px;
	line-height: 1.1;
}
h2 { 
	margin-bottom: .75em;
	font-size: 1.4em;
	line-height: 1.2;
	padding-top: 10px;
}
h3 { 
	margin-bottom: 1em;
	font-size: 1.2em;
	line-height: 1.3;
}
h4 { 
	margin-bottom: 1.25em;
	font-size: 1.1em;
	line-height: 1.25;
}
h5 { 
	margin-bottom: 1.5em;
	font-size: 1em;
}
h6 { 
	font-size: 1em;
}
.titleEffect {
	background: #ebebeb;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 16px;
	padding: 0;
}
.titleEffect b {
	background: #fff;
	padding: 0 4px 0 0;
}
.titleEffect em {
	font-weight: 400;
}





/* 3.TYPOGRAPHY */

p, 
ol, 
ul, 
dl, 
address { 
	margin-bottom: 1.5em; 
	font-size: 1em;
}
ul, 
ol { 
	margin: 0 0 1.5em -24px; 
	padding-left: 24px;
}
ul { 
	list-style-type: disc;
	margin-left: 0.2em;
}
ol { 
	list-style-type: decimal;
	margin-left: 0.2em;
}
li ul, 
li ol { 
	margin: 0;
	font-size: 1em;
}
article li {
	margin-bottom: 10px;
}
article li:last-child {
	margin-bottom: 0;
}
blockquote  { 
	margin: 0 0 1.5em -24px; 
	padding-left: 24px; 
	border-left: 1px solid rgb(200,200,200);
	font-style: italic;
}
sup, 
sub { 
	position: relative;
	font-size: 75%; 
	line-height: 0;
}
sup { 
	top: -.5em;
}
sub { 
	bottom: -.25em;
}
img {
	width: 100%;
	max-width: 100%;
	height: auto;
}
strong {
	font-weight: 700;
}





/* 4.LINKS */

a {
	outline: none;
	color: #333;
}
a:link {
	-webkit-tap-highlight-color: rgb(200,200,200);
}
a:visited {
	color: #666;
}
a:hover { 
	outline: none;
	color: #334455; 
	text-decoration: none;
}
a:active, 
a:focus { 
	outline: none;
	color: #333;
}
article a {
	font-weight: 700;
}
/***** Button *****/
a.button,
.button {
	height: 39px;
	line-height: 39px;
	-moz-border-radius:20px;
	border-radius:20px;
	-webkit-border-radius:20px;
	padding: 0 40px 0 20px;
	background: #333 url(../images/interface/button-arrow.png) no-repeat right center;
	background-size: auto 13px;
	display: inline-block;
	color: #fff;
	font-weight: 700;
	text-decoration:none;
	font-size: 15px;
	border: none;
}
a.button:hover,
.button:hover {
	background-color: #666;
}
a.button.borderStyle,
.button.borderStyle {
	background: #fff url(../images/interface/button-arrow-black.png) no-repeat right center;
	background-size: auto 13px;
	color: #333;
	border: 1px solid #333;
}
a.button.borderStyle:hover,
.button.borderStyle:hover {
	background-color: #f5f5f5;
}




/* 6.TABLES */

table { 
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 1.4em; 
	width: 100%;
}
th { 
	font-weight: bold;
}
th, td, caption { 
	padding: .25em 10px .25em 5px;
}





/* CUSTOM */
/* CUSTOM */
/* CUSTOM */
/* CUSTOM */




/***** Header *****/
header {
	height: 80px;
	position: relative;
	border-bottom: 1px solid #c1c1c1;
}
#globalHeader {
	display: none;
}
#logo {
	background: url(../images/interface/corum-group-logo.png) no-repeat 0 0;
	background-size: auto 100%;
	width: 140px;
	height: 60px;
	position: absolute;
	top: 10px;
	left: 3%;
}
#logo a {
	display: block;
	height: 60px;
}




/***** Nav *****/

#icon-menu {
	background: url(../images/interface/menu-icon.png) no-repeat 0 0;
	background-size: 100%;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 21px;
	right: 14px;
	z-index: 9999;
}
#icon-menu.icon-menu-close {
	background: url(../images/interface/menu-icon-close.png) no-repeat 0 0;
	background-size: 100%;
}
#icon-menu.icon-menu-back {
	background: url(../images/interface/menu-icon-back.png) no-repeat 0 0;
	background-size: 100%;
}
nav {
	/*position: relative;
	top: 100px;*/
    top: 81px;
    position: absolute;
    z-index: 9999;
    background: #fff;
    width: 95%;
    left: 0;
    padding: 20px 2.5%;
}
#menu-container {
	display: none;
}
#menu-wrapper {
	position: relative;
    z-index: 0;
    /*width: 2000px;*/
    transition: all 150ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
#menu ul {
	display: none;
}
.menu-panel {
	position: relative;
    float: left;
    display: block;
}
#search form {
	margin-bottom: 14px;
}
#search #keywords {
	width: 250px;
	line-height: 30px;
	height: 30px;
	-moz-border-radius:15px;
	border-radius:15px;
	-webkit-border-radius:15px;
}
#search .button {
	line-height: 30px;
	height: 30px;
	-moz-border-radius:15px;
	border-radius:15px;
	-webkit-border-radius:15px;
}
nav ul {
	list-style-type: none;
	margin: 0 0 20px 0;
	padding: 0;
}
nav ul ul {
	margin-left: 20px;
}
nav li {
	line-height: 40px;
}
nav a {
	text-transform: uppercase;
	font-weight: 700;
	text-decoration: none;
	display: block;
}







/***** Home *****/
/***** Slider Wrapper *****/
#sliderWrapper {
	position: relative;
	height: 250px;
	overflow: hidden;
	width: 100%;
}
#sliderWrapper ul {
	margin: 0;
	padding: 0;
}
#sliderWrapper .sliderWrapper {
	padding: 30px 20px 0 20px;
}
#sliderWrapper .pane {
	float: left;
	width: 100%;
	height: 250px;
	-webkit-background-size:  100% auto;
	-moz-background-size:  100% auto;
	-o-background-size:  100% auto;
	background-size: 100% auto;
	background-position: center center;
	background-color: #222;
}
#sliderWrapper h2 {
	color: #fff;
	text-shadow: #000 0 1px 10px;
	padding: 0;
	margin: 0 0 20px 0;
}
#sliderWrapper p {
	color: #fff;
	text-shadow: #000 0 1px 10px;
}
.dots {
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: absolute;
	right: 40px;
	bottom: 40px;
	width: auto;
}
#sliderWrapper .dot {
	float: left;
	display: block;
	width: 13px;
	height: 13px;
	border: 1px solid #fff;
	-moz-border-radius:8px;
	border-radius:8px;
	-webkit-border-radius:8px;
	text-indent: -9999px;
	margin-left: 8px;
	background: none;
}
#sliderWrapper .dots .active {
	background: #fff;
}
.unslider-arrow {
	display: none;
}
#sliderWrapper .button {
	height: 37px;
	line-height: 37px;
	border: 2px solid #fff;
	background: rgba(255,255,255,0.3) url(../images/interface/button-arrow-slider.png) no-repeat right center;
	background-size: auto 19px;
	width: auto;
	font-weight: 700;
	margin: 0 0 25px 0;
	-moz-box-shadow: 0 1px 0 1px #000;
	-webkit-box-shadow: 0 1px 0 1px #000;
	box-shadow: 0 1px 0 0 #000;
	text-shadow: #000 0 1px 2px;
}
.panes {
    display: none;
}

/***** Strapline *****/
#strapline {
	background: #333;
	color: #ccc;
	clear: both;
	margin: 0 0 45px 0;
}
#strapline h1 {
	font-weight: 200;
	margin: 0;
	font-size: 22px;
	line-height: 1.4;
}
#strapline .wrapper {
	padding: 30px 20px;
}

/***** Businesses *****/
#businesses {
	margin-bottom: 43px;
}
#businesses h2 {
	margin-bottom: 42px;
}
.business h3 {
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	margin: 0;
	padding: 20px;
}
.business p,
.business img {
	margin-bottom: 20px;
}
.business p {
	padding: 0 20px;
}
.business .button {
	margin-left: 20px;	
}
.business {
	padding: 0 0 20px 0;
	background: #ffffff;
	background: -moz-linear-gradient(left,  
		#f2f2f2 0%, 
		#ffffff 100%
	);
	background: -webkit-gradient(linear, left top, right top, 
		color-stop(0%,#f2f2f2), 
		color-stop(100%,#ffffff)
	);
	background: -webkit-linear-gradient(left,  
		#f2f2f2 0%,
		#ffffff 100%
	);
	background: -o-linear-gradient(left,  
		#f2f2f2 0%,
		#ffffff 100%
	);
	background: -ms-linear-gradient(left,  
		#f2f2f2 0%,
		#ffffff 100%
	);
	background: linear-gradient(to right,  
		#f2f2f2 0%,
		#ffffff 100%
	);
	margin-bottom: 20px;
}

/***** Investor News *****/
#in_investors,
#in_reports {
	margin-bottom: 43px;
}
#in_investors h2,
#in_reports h2 {
	margin-bottom: 36px;
}
#in_investors ul,
#in_reports ul {
	margin: 0;
	padding: 0;
}
#in_investors li,
#in_reports li {
	padding: 0 0 20px 35px;
	margin: 0 0 20px 0;
	border-bottom: 1px dotted #b2b2b2;
	list-style-type: none;
	background: url(../images/interface/icon-pdf.png) no-repeat 0 0;
	background-size: auto 35px;
	line-height: 1.2;
}
#in_investors li:last-child,
#in_reports li:last-child {
	border: none;
	margin-bottom: 8px;
}
#in_investors li a,
#in_reports li a {
	display: block;
	font-weight: 700;
}
#in_news {
	margin-bottom: 43px;
}
#in_news h2 {
	margin-bottom: 36px;
}
#in_news ul {
	margin: 0;
	padding: 0;
}
#in_news li {
	padding: 0;
	margin: 0 0 20px 0;
	border-bottom: 1px dotted #b2b2b2;
	list-style-type: none;
	overflow: hidden;
}
#in_news li:last-child {
	border: none;
	margin-bottom: 8px;
}
#in_news h3 {
	margin-bottom: 0;
	font-size: 18px;
}
#in_news p {
	padding-left: 90px;
	line-height: 1.2;
}
#in_news img {
	width: 80px;
	height: 80px;
	-moz-border-radius:40px;
	border-radius:40px;
	-webkit-border-radius:40px;
	float: left;
	margin: 0 10px 0 0;
}




/***** Content *****/
article {
	width: 95%;
	margin: 0 auto;
	padding: 20px 0;
}
article img {
	display: block;
	margin: 0 0 15px 0;
}
p.intro,
.intro p,
.intro {
	font-size: 22px;
}
article .breadCrumb {
	margin-bottom: 12px;
}
.breadCrumb {
	font-size: 12px;
}
.breadCrumb a {
	padding: 0 5px;
}
.breadCrumb a:first-child {
	padding-left: 0;
}
.breadCrumb span {
	padding-left: 5px;
}
aside {
	background: url(../images/interface/aside-bg.jpg) repeat-y 0 0;
	padding: 48px 2.5% 20px 2.5%;
}
aside .titleEffect b {
	background: url(../images/interface/aside-bg.jpg) repeat-y -20px 0;
}
aside .box h2 {
	margin-bottom: 25px;
}
aside #subNav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
aside #subNav li {
	margin-bottom: 10px;
}
aside #subNav a {
	text-decoration: none;
	padding: 0 0 0 20px;
	background: url(../images/interface/icon-arrow.png) no-repeat left center;
	background-size: 15px auto;
}
aside #subNav .active a {
	font-weight: 700;
}
aside .box {
	margin-bottom: 43px;
}
aside .button {
	height: 29px;
	line-height: 29px;
	background-color: #666;
	padding: 0 36px 0 20px;
}




/***** Company *****/
.businessList ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.businessList li {
	margin: 0 0 20px 0;
	border-bottom: 1px dotted #b2b2b2;
}
.businessList li:last-child {
	border: none;
}
.businessList img {
	float: left;
	width: 80px;
	height: 80px;
	margin: 0 10px 0 0;
}
.businessList h3 {
	margin: 0;
}
.businessList p {
	padding-left: 90px;
}
.bodyBusiness article .business {
	float: none;
	width: 100%;
}
#businessStrap {
	color: #fff;
}
#businessStrap .wrapper {
	padding: 20px 0;
}
#businessStrap h1 {
	text-shadow: #000 0 1px 0px;
}
#businessStrap p {
	margin-bottom: 0;
}
#businessStrap a {
	color: #fff;
}
#businessStrap .breadCrumb {
	margin-bottom: 15px;
}
.bodyBusiness .intro {
	margin-bottom: 23px;
}




/***** Contact *****/
input,
textarea {
	/*font-family: "Raleway", "Helvetica Neue", Helvetica, Arial;*/
	font-family: "Helvetica Neue", Helvetica, Arial;
	font-size: 15px;
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
	width: 100%;
	max-width: 400px;
	border: 1px solid #a7a9ac;
	-moz-border-radius:19px;
	border-radius:19px;
	-webkit-border-radius:19px;
	border-top-left-radius: 0;
	-moz-border-radius-topleft: 0;
	-webkit-border-top-left-radius: 0;
	padding: 0 10px;
}
input[type="text"],
input[type="email"],
input[type="tel"] {
	height: 38px;
	line-height: 38px;
}
textarea {
	padding: 10px;
	display: block;
}
form {
	margin: 0 0 30px 0;
}
form ol {
	margin: 0 0 10px 0;
	padding: 0;
}
form li {
	list-style-type: none;
	margin: 0 0 15px 0;
}
form label {
	display: block;
	font-weight: 700;
}
li.error {
	font-weight: 700;
	color: #cc0000;
}
li.error input {
	border-color: #cc0000;
}
li.error strong {
	display: block;
}
#contactMap h2 {
	margin-bottom: 30px;
}
article iframe {
	max-width: 100%;
}




/***** News *****/
.newsStory {
	padding: 0;
	margin: 0 0 20px 0;
	border-bottom: 1px dotted #b2b2b2;
	list-style-type: none;
	overflow: hidden;
}
.newsStory:last-child {
	border: none;
	margin-bottom: 8px;
}
.newsStory h3 {
	margin-bottom: 0;
	font-size: 18px;
}
.newsStory p {
	padding-left: 90px;
	line-height: 1.2;
}
.newsStory img {
	width: 80px;
	height: 80px;
	-moz-border-radius:40px;
	border-radius:40px;
	-webkit-border-radius:40px;
	float: left;
	margin: 0 10px 0 0;
}




/***** Team *****/
.teamMember {
	margin-bottom: 30px;
	overflow: hidden;
}
.teamMember h2 {
	margin-bottom: 30px;
}
.teamMember img {
	float: left;
	width: 100px;
	height: 100px;
	/*border: 2px solid #ebebeb;*/
	margin: 0 10px 20px 0;
}
.tm_bio {
	margin-left: 110px;
}




/***** Investors *****/

.pdfList {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
aside .pdfList li {
	margin-bottom: 6px;
}
aside .pdfList a {
	display: block;
	background: url(../images/interface/icon-pdf.png) no-repeat left center;
	background-size: auto 19px;
	padding: 4px 0 4px 20px;
    line-height: 1.2;
	font-weight: 700;
}
#sharePrice {
	font-weight: 200;
	font-size: 60px;
	float: left;
	width: 50%;
	letter-spacing: -2px;
	line-height: 0.7;
}
#shareCOO p {
	font-size: 12px;
	line-height: 1.2;
}
.announcementsTitle {
	margin-top: 40px;
}
h3.announcementTitle {
	padding-top: 30px;
}
h3.announcementTitle:first-of-type {
	padding-top: 22px;
}
.announcement {
	padding-bottom: 9px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #d3d3d3;
	overflow: hidden;
}
.announcement a {
	display: block;
	background: url(../images/interface/icon-pdf.png) no-repeat 0 0;
	background-size: auto 19px;
	padding: 0 0 0 20px;
	line-height: 1.2;
	font-weight: 700;
}
.announcement em {
	font-style: normal;
	font-size: 13px;
	color: #666;
	line-height: 1;
	display: block;
}






/***** Footer *****/
footer {
	background: #333;
	color: #ccc;
}
footer .wrapper {
	padding-top: 30px;
}
footer a,
footer a:visited,
footer a:hover {
	color: #ccc;
}
footer .column {
	border-bottom: 1px dotted #666;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
footer .column h2 {
	font-size: 18px;
}
#fCol1 ul {
	padding: 0;
	margin: 0 0 15px 0;
	list-style-type: none;
}
#fCol1 a {
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 700;
	display: block;
	margin-bottom: 10px;
}
#fCol4 {
	margin: 0;
	border: none;
}
.legals {
	background: #000;
	color: #ccc;
	font-size: 12px;
}
.legals .wrapper {
	padding: 20px 0;
}
.legals a {
	color: #ccc;
}



/* 15.VENDOR-SPECIFIC 

::-webkit-selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

::-moz-selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }

::selection { 
background: rgb(23,119,175); 
color: rgb(250,250,250); 
text-shadow: none; }
*/
input {
    -webkit-appearance: none;
}

div,
input,
textarea,
aside,
article  { 
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box; }


/* Sources: 
http://meyerweb.com/eric/tools/css/reset
http://people.opera.com/patrickl/experiments/keyboard/test
http://gist.github.com/413930
http://pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap
http://sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars
http://tjkdesign.com/ez-css/css/base.css
http://viget.com/inspire/styling-the-button-element-in-internet-explorer
http://code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing
http://html5doctor.com/html-5-reset-stylesheet/
http://praegnanz.de/weblog/htmlcssjs-kickstart/
http://camendesign.com/design/
http://yui.yahooapis.com/2.8.1/build/base/base.css
http://webaim.org/techniques/css/invisiblecontent/
http://drupal.org/node/897638
*/